from setuptools import setup, find_packages

setup(
    name='decryption_lib',
    version='0.1.0',
    author='Vinayak Pratap Rana',
    author_email='perrcroshado@gmail.com',
    description='A simple AES-CBC decryption library.',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    packages=find_packages(),
    install_requires=[
        'cryptography>=41.0.0'
    ],
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
    ],
    python_requires='>=3.7',
)
